.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1dd36281-eab7-25a0-cc65-27871047b17b {
display: none !important;
}
.lfr-layout-structure-item-ed5ee81b-1f3d-0ef1-4e48-0a769bc86326 {
display: none !important;
}
